.sub-latest-news{



    width: 84%;

    margin: auto;

    height: auto;

    /* border: 2px solid;  */

}

.news-section{



    display: flex;

    width: 100%;

    gap: 23px;



}



.lates-news-heading{



    padding: 25px;

}



.lates-news-heading h2{



    color: var(--heading-color);

    font-size: 19px;

    text-align: center;

    text-transform: uppercase;

    font-weight: 600;

}



.first-news-section{



    border: 1px solid var(--border-color);

    width: 303px;

    height: auto;

}



.blog-heading h2{



    font-size: 20px;

    color: var(--heading-color);

    letter-spacing: 0.7px;

    font-weight: 500;

    text-transform: capitalize;

    padding: 10px 0 15px 14px;

}



.news-iamge{



    position: relative;

}



.news-iamge img{

    width: 100%;

}



.date-feb{

    position: absolute;

    top: 16px;

    left: 15px;

    height: 50px;

    width: 50px;

    background-color: #212529;

    text-align: center;

    align-content: center;

    line-height: 14px;

}



.date-feb .date-num{

    color: #fff;

    font-size: 21px;

    font-weight: 600;



}



.month{

    color: var(--para-color);

        font-weight: 700;

    font-size: 14px;

    text-transform: uppercase;

}



.blog-heading{

    text-align: left;

}



.blog-para p{



    font-size: 14px;

    letter-spacing: 0.7px;

    color: var(--para-color);

    font-weight: 500;

    line-height: 20px;

    text-align: left;

    padding: 0 14px 14px 13px;

}



.blog-coments{

    border: 1px solid var(--border-color);

    padding: 7px;

    font-size: 15px;

    font-weight: 500;

    text-align: left;

    letter-spacing: 0.7px;

    color: var(--heading-color);

}

/* 

.news-blogs{

        padding: 15px;

} */



.coment-num{



    padding: 0 6px;

}



.brad-names{

/* 

display: flex;

/* border: 1px solid;  */

/* width: 100%;

margin: 4% 0 2% 0;

height: auto;  */



overflow: hidden; /* Hides logos that move out of the container */

  white-space: nowrap; /* Keeps all content on a single line */

  width: 100%;



}







.splide__slide{

    border: 1px solid var(--border-color);

    text-align: center;

    height: auto;

}





.splide__slide img{



    width: 100%;

   vertical-align: middle;

   /* padding: 20px;  */

}





.splide {

        margin: 3% 0 1% 0;

}

@media (min-width: 320px) and (max-width: 768px) { 

    .sub-latest-news{
        width: 93%;
    }
}